Subject: New Reply Received - Wrong items delivered
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 08:03:04 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Wrong items delivered  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Hello, </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for replying. What if I want to still buy the items I originally ordered? Can you confirm which branch it is available, so i can go to that branch to purchase the item? </div>
<div dir="ltr"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Jul 2021, at 9:57 AM, Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Eralc​,<br><br>Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>In this case, You can return your product in three easy ways.<br><br>I. Request a return online<br><br>Go to Order History in My Account, select the products you want to return and place a return request. Please fill the return slip included in your delivery or order confirmation email.<br>Wrap and seal your products in their original packaging. Our courier partner will get in touch with you to schedule a pick-up.<br>Hand over your returns and they’ll give you an acknowledgement receipt.<br>We’ll check your returns and credit your refund to your card or bank account account within 4-15 days. If you’ve paid by cash or Knet, you’ll receive a refund to My Credit in your account. Guest users will receive a Return Voucher.<br><br>2- Return to Store<br><br>Wrap your products (except furniture) in their original shipping packaging and bring them along with your invoice to any Home Centre store in Kuwait.<br>Hand over your return - an authorised staff member will take your package.<br><br>3- Call for a pick-up<br><br>Wrap and seal your products in their original packaging.<br>Call us on 18-00-871 to schedule a pick-up time and location. Our courier partner will get in touch with you to schedule a pick-up.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2804173